A:link, A:visited, A:active {color: #ee7cb1; font-size: 17px; text-decoration:none; font-weight: bold;}

body 
{
background-color: #333333;
font-family: arial, verdana, serif;
padding: 2px;
letter-spacing: 2px;
color: #ee7cb1;
}

table
{
color: #ee7cb1;
font-family: arial, verdana, serif;
border: #0069a9; solid 0px;
background-color: #333333;
padding: 10px;
}

.head
{
padding-top: 3px;
padding-left: 3px;
padding-bottom: 3px;
color: #ee7cb1;
font-size: 17px;
font-weight: bold;
letter-spacing: 2px;
}